/* Custom Stylesheet */
.icon-wa {
  width: 30px;
  margin-left: 10px;
}

.btn-interlab {
  background-color: #286bc4;
  color: white;
  font-weight: 600;
  font-size: 16px;
  border-radius: 5px;
  height: 50px;
  border: 1px solid #1e5eb1;
  transition: all 0.3s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}

.btn-interlab:hover {
  transform: scale(1.02);
  background-color: #2582fc;
  box-shadow: 1px 1px 5px #002eac;
}

.btn-interlab:focus {
  background-color: #286bc4;
}

.centrado-total {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.resaltado {
  background-color: #0080e915;
  border-radius: 5px;
  border: 1px solid #0080e962;
  box-shadow: 1px 1px 10px #0080e96b;
  padding-bottom: 20px;
}

.mega {
  font-size: 3em;
  line-height: 0.8em;
  font-weight: 100;
}
.megamin {
  font-size: 2.6em;
  line-height: 1em;
  font-weight: 100;
}
.grande {
  font-size: 2.4em;
  line-height: 0.8em;
}
.mediano {
  font-size: 1.8em;
  line-height: 1.2em;
  font-weight: 100;
}
.td-mediano {
  font-size: 1.6em;
  line-height: 1.3em;
}
.letterespacio {
  letter-spacing: 6pt;
}

.titulos {
  font-size: 2.4em;
  line-height: 1.2em;
  margin-bottom: 0;
  text-align: center;
  font-weight: 400;
}

.subtitulos {
  font-size: 1.3em;
  font-weight: 100;
  margin-top: 5px;
  margin-bottom: 50px;
  text-align: center;
}
.bold {
  font-weight: 400 !important;
}

.justify {
  text-align: justify !important;
}
/*boton especial*/
.btn-red {
  position: relative;
  display: inline-block;
  padding: 5px 25px;
  background-color: red;
  color: white;
  font-size: 1.9rem;
  border: 2px solid #fff;
  border-radius: 5px;
  overflow: hidden;
}
.btn-red span {
  position: relative;
  z-index: 2;
}
.entra {
  position: absolute;
  top: 0;
  left: -120%;
  background-color: #195999;
  width: 110%;
  height: 120%;
  transition: 0.5s;
}
.btn-red:hover .entra {
  left: 0;
  transition: 0.8s;
}
.btn-red:active {
  top: 1px;
}
.resplandor-red {
  -webkit-animation-name: resplandored;
  -moz-animation-name: resplandored;
  animation-name: resplandored;
  animation-duration: 2s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
@keyframes resplandored {
  from {
    box-shadow: 0 0 10px 0 rgba(255, 90, 80, 0.1);
  }
  50% {
    box-shadow: 0 0 15px 4px rgba(255, 90, 80, 0.55);
  }
  to {
    box-shadow: 0 0 10px 0 rgba(255, 90, 80, 0.1);
  }
}

.contenido1 {
  width: 100%;
  /*height: 100%; Se elimina afecta index y demo citas */
  padding: 0;
  margin: 0;
}
.contenido-inicio {
  position: relative;
  width: 100%;
}

.centrarv {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.pad-idiomas {
  padding-right: 35px;
}

.idiomas {
  display: none;
  display: block;
  width: 100%;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  margin: 0;
  background-color: #195999;
  color: #ffffff;
  font-weight: 100 !important;
  text-align: right;
}
.relative {
  position: relative;
}
.bandera {
  display: inline-block;
  position: absolute;
  width: auto;
  padding-top: 4px;
  background-color: transparent !important;
}
img.circle {
  width: 20px;
  border-radius: 50px;
  cursor: pointer;
}

.exam-domicilio {
  position: fixed;
  display: none;
  background-color: #ffffff;
  top: 80px;
  cursor: pointer;
  right: 15%;
  border: 2px solid #195999;
  border-top: 0;
  border-radius: 0 0 15px 15px;
  padding: 5px;
  z-index: 1;
}
.exam-domicilio:hover {
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.18),
    0 4px 6px 0 rgba(25, 89, 183, 0.14);
}
.exam-domicilio img {
  width: 160px;
}
@media only screen and (max-width: 1332px) {
  .exam-domicilio {
    right: 8%;
  }
}
@media only screen and (max-width: 600px) {
  .exam-domicilio {
    right: 2%;
  }
}
.help {
  background-color: transparent;
}
.help {
  background-color: white;
}
.fondo-demo {
  background-image: url(../images/fondo-demo.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.fondo-resultados {
  background-image: url(../images/fondo-resultados.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.fondo-domicilio,
.fondo-interfaz {
  background-image: url(../images/domicilio.jpg);
  background-size: cover;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
}
.fondo-interfaz {
  background-image: url(../images/fondo-interfaz.jpg);
}
/* MODULOS */
.histogramas,
.agenda,
.correo,
.facturacion,
.lealtad,
.masiva,
.preorden,
.satisfaccion,
.whatsapp,
.encuesta,
.baro,
.aire,
.gas,
.gdc,
.hud,
.dr,
.cit,
.ininf,
.inuni,
.inbi,
.ctrlt,
.ece,
.encuesta-i,
.cmb-prf-i,
.version-i,
.labc-i,
.pdf-i,
.gdc-i,
.ece-i,
.dr-i,
.cit-i,
.ininf-i,
.inuni-i,
.inbi-i,
.ctrlt-i,
.ctlx-i,
.sms-i,
.todo-i,
.cweb-i,
.chat-i,
.ctlx,
.sms,
.cweb,
.todo,
.chat,
.version,
.labc,
.pdf,
.cmb-prf {
  text-align: center;
  background-size: contain;
  cursor: pointer;
}
.histogramas {
  background-image: url(../images/histogramas.png);
}
.histogramas:hover {
  background-image: url(../images/histogramas2.png);
}
.agenda {
  background-image: url(../images/agenda.png);
}
.agenda:hover {
  background-image: url(../images/agenda2.png);
}
.correo {
  background-image: url(../images/correo.png);
}
.correo:hover {
  background-image: url(../images/correo2.png);
}
.facturacion {
  background-image: url(../images/facturacion.png);
}
.facturacion:hover {
  background-image: url(../images/facturacion2.png);
}
.lealtad {
  background-image: url(../images/lealtad.png);
}
.lealtad:hover {
  background-image: url(../images/lealtad2.png);
}
.masiva {
  background-image: url(../images/masiva.png);
}
.masiva:hover {
  background-image: url(../images/masiva2.png);
}
.preorden {
  background-image: url(../images/preorden.png);
}
.preorden:hover {
  background-image: url(../images/preorden2.png);
}
.satisfaccion {
  background-image: url(../images/satisfaccion.png);
}
.satisfaccion:hover {
  background-image: url(../images/satisfaccion2.png);
}
.whatsapp {
  background-image: url(../images/whatsappres.png);
}
.whatsapp:hover {
  background-image: url(../images/whatsappres2.png);
}
/* .histogramas-i {
  background-image: url(../images/histogramas.png);
}
.histogramas-i:hover {
  background-image: url(../images/histogramas2.png);
} */
.modulos {
  background-image: url(../images/modulo.png);
}
.modulos:hover {
  background-image: url(../images/modulo1.png);
}

.encuesta {
  background-image: url(../images/encuesta.png);
}
.encuesta:hover {
  background-image: url(../images/encuesta2.png);
}
.encuesta-i {
  background-image: url(../ingles/images/encuesta.png);
}
.encuesta-i:hover {
  background-image: url(../ingles/images/encuesta2.png);
}

.baro {
  background-image: url(../images/interface-baro.png);
}
.baro:hover {
  background-image: url(../images/interface-baro-2.png);
}
.aire {
  background-image: url(../images/aire.png);
}
.aire:hover {
  background-image: url(../images/aire2.png);
}
.gas {
  background-image: url(../images/gas.png);
}
.gas:hover {
  background-image: url(../images/gas2.png);
}
.gdc {
  background-image: url(../images/g-de-calidad.png);
}
.gdc:hover {
  background-image: url(../images/g-de-calidad2.png);
}
.gdc-i {
  background-image: url(../ingles/images/g-de-calidad.png);
}
.gdc-i:hover {
  background-image: url(../ingles/images/g-de-calidad2.png);
}
.hud {
  background-image: url(../images/huella-digital.png);
}
.hud:hover {
  background-image: url(../images/huella-digital2.png);
}
.ece {
  background-image: url(../images/expediente-clinico.png);
}
.ece:hover {
  background-image: url(../images/expediente-clinico2.png);
}
.ece-i {
  background-image: url(../ingles/images/expediente-clinico.png);
}
.ece-i:hover {
  background-image: url(../ingles/images/expediente-clinico2.png);
}
.dr {
  background-image: url(../images/dic-de-respuestas.png);
}
.dr:hover {
  background-image: url(../images/dic-de-respuestas2.png);
}
.dr-i {
  background-image: url(../ingles/images/dic-de-respuestas.png);
}
.dr-i:hover {
  background-image: url(../ingles/images/dic-de-respuestas2.png);
}
.cit {
  background-image: url(../images/citas.png);
}
.cit:hover {
  background-image: url(../images/citas2.png);
}
.cit-i {
  background-image: url(../ingles/images/citas.png);
}
.cit-i:hover {
  background-image: url(../ingles/images/citas2.png);
}
.ininf {
  background-image: url(../images/interface-info.png);
}
.ininf:hover {
  background-image: url(../images/interface-info-2.png);
}
.ininf-i {
  background-image: url(../ingles/images/interface-info.png);
}
.ininf-i:hover {
  background-image: url(../ingles/images/interface-info-2.png);
}
.inuni {
  background-image: url(../images/interface-uni.png);
}
.inuni:hover {
  background-image: url(../images/interface-uni-2.png);
}
.inuni-i {
  background-image: url(../ingles/images/interface-uni.png);
}
.inuni-i:hover {
  background-image: url(../ingles/images/interface-uni-2.png);
}
.inbi {
  background-image: url(../images/interface-bi.png);
}
.inbi:hover {
  background-image: url(../images/interface-bi-2.png);
}
.inbi-i {
  background-image: url(../ingles/images/interface-bi.png);
}
.inbi-i:hover {
  background-image: url(../ingles/images/interface-bi-2.png);
}
.ctrlt {
  background-image: url(../images/control-t.png);
}
.ctrlt:hover {
  background-image: url(../images/control-t-2.png);
}
.ctrlt-i {
  background-image: url(../ingles/images/control-t.png);
}
.ctrlt-i:hover {
  background-image: url(../ingles/images/control-t-2.png);
}
.ctlx {
  background-image: url(../images/controlex.png);
}
.ctlx:hover {
  background-image: url(../images/controlex2.png);
}
.ctlx-i {
  background-image: url(../ingles/images/controlex.png);
}
.ctlx-i:hover {
  background-image: url(../ingles/images/controlex2.png);
}
.sms {
  background-image: url(../images/sms.png);
}
.sms:hover {
  background-image: url(../images/sms2.png);
}
.sms-i {
  background-image: url(../ingles/images/sms.png);
}
.sms-i:hover {
  background-image: url(../ingles/images/sms2.png);
}
.cweb {
  background-image: url(../images/consulta.png);
}
.cweb:hover {
  background-image: url(../images/consulta2.png);
}
.cweb-i {
  background-image: url(../ingles/images/consulta.png);
}
.cweb-i:hover {
  background-image: url(../ingles/images/consulta2.png);
}
.todo {
  background-image: url(../images/to.png);
}
.todo:hover {
  background-image: url(../images/to2.png);
}
.todo-i {
  background-image: url(../ingles/images/to.png);
}
.todo-i:hover {
  background-image: url(../ingles/images/to2.png);
}
.chat {
  background-image: url(../images/chat.png);
}
.chat:hover {
  background-image: url(../images/chat2.png);
}
.chat-i {
  background-image: url(../ingles/images/chat.png);
}
.chat-i:hover {
  background-image: url(../ingles/images/chat2.png);
}
.version {
  background-image: url(../images/version.png);
}
.version:hover {
  background-image: url(../images/version2.png);
}
.version-i {
  background-image: url(../ingles/images/version.png);
}
.version-i:hover {
  background-image: url(../ingles/images/version2.png);
}
.labc {
  background-image: url(../images/labc.png);
}
.labc:hover {
  background-image: url(../images/labc2.png);
}
.labc-i {
  background-image: url(../ingles/images/labc.png);
}
.labc-i:hover {
  background-image: url(../ingles/images/labc2.png);
}
.pdf {
  background-image: url(../images/pdf.png);
}
.pdf:hover {
  background-image: url(../images/pdf2.png);
}
.pdf-i {
  background-image: url(../ingles/images/pdf.png);
}
.pdf-i:hover {
  background-image: url(../ingles/images/pdf2.png);
}
.cmb-prf {
  background-image: url(../images/cambio-pref.png);
}
.cmb-prf:hover {
  background-image: url(../images/cambio-pref2.png);
}
.cmb-prf-i {
  background-image: url(../ingles/images/cambio-pref.png);
}
.cmb-prf-i:hover {
  background-image: url(../ingles/images/cambio-pref2.png);
}

.vacio {
  height: 120px;
}
.caja,
.caja-inline {
  width: 100%;
  display: inline-block;
  padding: 10px 15px;
  background-color: rgba(255, 255, 255, 0.75);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -o-border-radius: 10px;
  behavior: url(../border.htc);
  border-radius: 10px;
  border: 1px solid #ffffff;
}
.caja-inline {
  display: inline-block;
  width: auto;
}
.fondo1 {
  background-image: url("../images/fondo.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

.gris {
  /* background-color: #f2f2f2; */
}
.blanco {
  background-color: #fff;
}

/* CUADROS MEGA */
.experiencia,
.experiencia2,
.experiencia3,
.mini,
.lig,
.premium,
.de1a2,
.de3a5,
.de6a10,
.de11a20 {
  background-color: #fff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -o-border-radius: 15px;
  behavior: url(../border.htc);
  border-radius: 15px;
  border: solid 2px #d1d1d1;
}
.completa {
  position: relative;
  background-color: #fff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  -o-border-radius: 15px;
  behavior: url(../border.htc);
  border-radius: 15px;
  border: solid 2px #195999;
}
.pedida {
  position: absolute;
  bottom: 0;
  width: 100%;
  background-color: #195999;
  color: #fff;
  text-align: center;
  line-height: 30px;
  font-size: 22px;
  z-index: 10;
  -webkit-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -o-border-radius: 0 0 10px 10px;
  behavior: url(../border.htc);
  border-radius: 0 0 10px 10px;
}
.contenido-lig1,
.contenido-mini:hover,
.contenido-lig:hover,
.contenido-completa:hover,
.contenido-premium:hover,
.experiencia:hover,
.experiencia2:hover,
.experiencia3:hover,
.mini:hover,
.lig:hover,
.completa:hover,
.premium:hover,
.de1a2:hover,
.de3a5:hover,
.de6a10:hover,
.de11a20:hover {
  -webkit-box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.18),
    0 0 15px 0 rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.18),
    0 0 15px 0 rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 11px 0 rgba(0, 0, 0, 0.18), 0 0 15px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.padding-exp {
  padding: 30px 0;
}
.padding-contenido {
  padding: 30px 10px;
}
.margin-exp {
  margin-bottom: 20px;
  margin-top: 20px;
}
/* Height = Boxes */
.contenido-mini,
.contenido-lig,
.contenido-premium {
  background-color: #fff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  behavior: url(../border.htc);
  border-radius: 15px;
  border: solid 2px #d1d1d1;
}
.contenido-completa {
  background-color: #fff;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  behavior: url(../border.htc);
  border-radius: 15px;
  border: solid 2px #195999;
}
.hidden {
  visibility: hidden;
}
.pantallas {
  width: 100%;
  height: 130px;
  margin-top: 15px;
  margin-bottom: 30px;
  overflow: hidden;
  border: 3px solid #fff;
  border-radius: 5px;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
}
.pantallas:hover {
  border-color: #ee6e73;
}
.nombre-pantallas {
  font-size: 2rem;
  color: #2989d8;
  font-weight: 100;
  text-transform: uppercase;
}
nav ul a,
nav .brand-logo {
  color: #195999;
}
.margin-diez-top {
  margin-top: 10px;
}
.margin-3-top {
  margin-top: 30px;
}
.no-margin-bot {
  margin-bottom: 0;
}
.no-margin-top {
  margin-top: 0;
}
.no-margin {
  margin: 0;
}
.no-padding {
  margin: 0;
}
.boxs {
  -webkit-box-shadow: 0px 0px 10px #858585;
  -moz-box-shadow: 0px 0px 10px #858585;
  box-shadow: 0px 0px 10px #858585;
}
p {
  line-height: 1.2rem;
}
.button-collapse {
  color: #195999;
}
.parallax-container {
  min-height: 980px;
  line-height: 0;
  height: auto;
  color: rgba(255, 255, 255, 0.9);
}
.parallax-container .section {
  width: 100%;
}
.consulta {
  width: 100%;
  margin-left: 0;
}
.ir-arriba {
  display: none;
  padding: 20px;
  font-size: 22px;
  color: #fff;
  cursor: pointer;
  position: fixed;
  bottom: 40px;
  right: 20px;
  z-index: 900000;
}
@media only screen and (max-width: 1920px) {
  .ctextright {
    text-align: right;
  }
}
@media only screen and (max-width: 1332px) {
  .parallax-container .section {
    position: absolute;
    top: 40%;
  }
  #index-banner .section {
    top: 10%;
  }
  .ctextleft {
    text-align: center;
  }
  .ctextright {
    text-align: center;
  }
}
@media only screen and (max-width: 600px) {
  #index-banner .section {
    top: 0;
  }
  .consulta {
    width: 100%;
    margin-left: 0;
  }
  .ctextleft {
    text-align: center;
  }
  .ctextright {
    text-align: center;
  }
}
.icon-block {
  padding-top: 25px;
}
.icon-block .material-icons {
  font-size: inherit;
}

footer.page-footer {
  margin: 0;
}
